html {
      background-color:  #2F4454; 
}
body {
  padding-top: 50px;
}
.table-striped_condensed > thead > tr > th,
.table-striped_condensed > tbody > tr > th,
.table-striped_condensed > tfoot > tr > th,
.table-striped_condensed > thead > tr > td,
.table-striped_condensed > tbody > tr > td,
.table-striped_condensed > tfoot > tr > td {
  padding: 3px;
  font-size: 90%;
  line-height: 1.20;
}
.table-striped_condensed > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
  font-size: 90%;
  padding: 3px;
}
.table-striped_condensed > tbody > tr:nth-of-type(even) {
  font-size: 90%;
  padding: 3px;
}

.form-group .form-horizontal {
    margin-left: 20px;
    margin-right: 20px;
}

/*
.form-control_condensed {
    display: my;
    width: 80%;
    height: 28px;
    padding: 6px 12px;
    font-size: 80%;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control_narrow {
    display: my; 
    width: 100%;
    height: 28px;
    padding: 6px 12px;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 100%;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
*/
.navbar-inverse {
  background-color: #080808;
  border-color: #080808;
}
.navbar-inverse .navbar-brand {
  color: #ccc; /*9d9d9d*/
}
.navbar-inverse .navbar-nav > .active > a
 {
  color: #ccc;
  background-color: #080808;
}
/* PRS Edit - sets background on hover over main nav button */
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #fff;
  background-color: #5A8590; /*transparent; */
}
.navbar-inverse .navbar-nav>.active>a:focus, 
.navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #5A8590;
}
.navbar-inverse .navbar-text {
  color: #ccc; /*9d9d9d; */
  font-weight: bold;
}
.navbar-inverse .navbar-nav > li > a {
  color: #ccc; /*9d9d9d; */
}
/* PRS Edit - sets background on hover over main nav button */
.navbar-inverse .navbar-nav> li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #5A8590; /*transparent */
}
.navbar-inverse .navbar-nav > .active > a {
  color: #ccc;
  background-color: #080808; /*080808; */
}
 /* PRS Edit - sets background on hover over main nav button */
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff; 
  background-color: #5A8590;
}
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: #5A8590;
}
.navbar-inverse .navbar-nav > .phone > a,
.navbar-inverse .navbar-nav > .diphone > a:hover,
.navbar-inverse .navbar-nav > .phone > a:focus {
  color: #ccc;
  background-color: #5A8590;
}
.navbar-inverse .navbar-toggle {
  border-color: #333;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #333;
  background-color: #5A8590;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #101010;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #fff; 
  background-color: #5A8590;
}
@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #ddd;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: #5A8590;
  }

  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
  background-color: #5A8590;
  }

  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #fff;
  background-color: #5A8590;
  }
}
.navbar-inverse .navbar-link {
  color: #ddd; /*9d9d9d*/
}
.navbar-inverse .navbar-link:hover {
  color: #fff;
}
.navbar-inverse .btn-link {
  color: #ccc; /*9d9d9d*/
}
.navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link:focus {
  color: #fff;
  background-color: #5A8590;
}
.navbar-inverse .btn-link[disabled]:hover,
fieldset[disabled] .navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link[disabled]:focus,
fieldset[disabled] .navbar-inverse .btn-link:focus {
  color: #444;
}
/*.jumbotron {
  padding-top: 25px;
  padding-left: 25px;
  padding-right: 45px;
  color: #fff; 
  /*background-color: #2F4454 *//*#7A9E9F;*/ /*#632B30;*/ /**/ /*#7F9C96;*/ /*#eee;*/ /*#235e98 
}
*/
img.jumbotron {
    float: left;
    margin: 0;
    padding-bottom:10px;
}
p.jumbo {
    text-align: center;
    margin:0 0 0 0px;
}
h1.jumbo {
    text-align: center; 
    font-size: 200%;
}
h1.landing {
    text-align: center; 
    font-size: 150%;
}
h2.landing {
    text-align: center; 
    font-size: 150%;
}
.footer {
  bottom: 0;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  background-color: #2F4454;
}
.footer h1,
.footer .h1 {
  color: #fff;
}
.footer p {
  margin-bottom: 15px;
  color: #fff;
}
.footer > hr {
  border-top-color: #2F4454;
}
.container .footer,
.container-fluid .footer {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}
.footer .container {
  max-width: 100%;
}
.footer a {
    color: #fff;
    background-color: transparent;
}
.contact {
  bottom: 0;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  background-color: #2F4454;
p.logo {
    font-family: "Times New Roman", Times, serif;
}
p.subhead {
    font-size: 140%;
    font-style: italic;
}
/*myquote,pre{
    border:1px solid #999;
    page-break-inside:avoid
}*/
myquote{
	padding:10px 20px;
	margin:0 0 20px;
	font-size:17.5px;
	border-left:5px solid #eee
}
myquote ol:last-child,myquote p:last-child,myquote ul:last-child{
	margin-bottom:0
}
myquote .small, myquote footer, myquote small{
	display:block;
	font-size:80%;line-height:1.42857143;
	color:#777
}
blockquote .small, blockquote footer, blockquote small{
	/*display:block;
	font-size:80%;line-height:1.42857143;*/
	color:#eee
}
myquote .small:before,myquote footer:before,myquote small:before{
	content:'\2014 \00A0'
}
.myquote-reverse,myquote.pull-right{
	padding-right:15px;
	padding-left:0;
	text-align:right;
	border-right:5px solid #eee;
	border-left:0
}
.myquote-reverse .small:before,.myquote-reverse footer:before,.myquote-reverse small:before,myquote.pull-right .small:before,myquote.pull-right footer:before,myquote.pull-right small:before{
	content:'open-quote'
}
.myquote-reverse .small:after,.myquote-reverse footer:after,.myquote-reverse small:after,myquote.pull-right .small:after,myquote.pull-right footer:after,myquote.pull-right small:after{
	content:'close-quote'
}
div.indent10 {
    text-indent: 10px;
}
div.indent20 {
    text-indent: 20px;
}
div.indent30 {
    text-indent: 30px;
}
div.indent40 {
    text-indent: 40px;
}
div.indent50 {
    text-indent: 50px;
}
a {
  color: #3e5367;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #5A8590;
  text-decoration: underline;
}
.btn-primary_my {
    color: #fff;
    background-color: #3e5367;
    border-color: #394C5E;
}
.btn-primary_my:hover, .btn-primary_my:visited {
    color: #fff;
    background-color: #5A8590;
    border-color: #394C5E;
}
.btn-phone_nav {
    color: #fff;
    background-color: #5A8590;
    border-color: #394C5E;
}
.btn-phone_nav:hover, .btn-primary_my:visited {
    color: #fff;
    background-color: #5A8590;
    border-color: #394C5E;
}
li.heavy-check:before {
    content: '✔';   
    margin-left: -2em;
    margin-right: .500em;
    color: #fff
}
ul.special-checkmarks {
   padding-left: 20px;
   text-indent: 2px;
   list-style: none;
   list-style-position: outside;
}
.form-container{padding:1px 20px;margin-top:24px;background:#fff}
.form-container h3{color:#9e0b0f;font-size:23px;text-align:center;padding:0 34px}
.form-container .ninja-forms-required-items{display:none}
.form-container .hs-button{margin:auto;display:block;padding:10px 22px 5px 25px;font-size:18px;font-weight:normal}
.ninja-forms-error .ninja-forms-field{background:#fff4e2;color:#a00;border:1px solid #800}
.ninja-forms-error .ninja-forms-field-error{color:#ce3c3c}
.ninja-forms-no-display{display:none}
#ninja_forms_field_9_div_wrap{text-align:center}
.hs_cos_wrapper_type_form label{display:block;font-family:"NewsGothicBold",san-serf;font-size:12px;text-transform:uppercase;margin-top:15px}
.hs_cos_wrapper_type_form .field-wrap{padding-bottom:21px}
.ninja-forms-error-msg{display:none}
.hidden-wrap{display:none}
.actions{margin-top:30px}
iframe{display:none}
@media(max-width:1199px){h1,h2{font-size:50px !important}}
@media(max-width:768px){.footer .meta{text-align:left}}
@media(max-width:480px){.small-mobile{font-size:95%}
h3.small-mobile{font-size:22px}
h5.small-mobile{font-size:14px}
h1.small-mobile{font-size:40px}
.form-container{padding:0}}
.honeypot-wrap{display:none}
a.content {
    font-weight: bold;
    font-size: 110%;
    color:#5A8590;       
}
a.jumbo {
    color: #fff;
}
